.news-box {
	margin-bottom: 30px;
	padding: 15px 0;
	border-bottom: 1px solid #1a3450;
}
.news-box:last-child {
	border-bottom: 0;
}
@media only screen and (max-width: 621px) {
	.news-box__title {
	    max-width: 100%;
	    width: 100%;
	    text-align: center;
	}
	.news-box.news-box--archive img {
		float: none;
		display: block;
		margin: 0 auto 15px;
	}
}
